﻿//-----------------------------------------------------------------------------
// <copyright file="App.xaml.cs" company="eQ-3 Entwicklung GmbH">
//  Copyright (c) 2013 eQ-3 Entwicklung GmbH
// </copyright>
// <summary>App.cs</summary>
//-----------------------------------------------------------------------------
namespace UsbInterfaceTesttool
{
    using System;
    using System.Collections.Generic;
    using System.Configuration;
    using System.Data;
    using System.Linq;
    using System.Windows;
    using UsbInterfaceTesttool.SerialCommunication;

    /// <summary>
    /// Definition of App.cs.
    /// </summary>
    public partial class App : Application
    {
        /// <summary>
        /// Determines whether the application is for I2C- or SPI-USB-Interface.
        /// </summary>
        public static readonly UsbInterface.Type UsbInterfaceType;

        /// <summary>
        /// Initializes static members of the App class.
        /// </summary>
        static App()
        {
            App.UsbInterfaceType = UsbInterface.Type.SPI;
        }
    }
}