﻿//-----------------------------------------------------------------------------
// <copyright file="InterfaceException.cs" company="eQ-3 Entwicklung GmbH">
//  Copyright (c) 2013 eQ-3 Entwicklung GmbH
// </copyright>
// <summary>
// Exception used for errors on reading or writing with a USB-Interface.
// </summary>
//-----------------------------------------------------------------------------
namespace UsbInterfaceTesttool.SerialCommunication
{
    using System;
    using System.Collections.Generic;
    using System.Linq;
    using System.Text;

    /// <summary>
    /// Exception used for errors on reading or writing with a USB-Interface.
    /// </summary>
    public class InterfaceException : ApplicationException
    {
        /// <summary>
        /// Initializes a new instance of the InterfaceException class.
        /// </summary>
        /// <param name="message">Message to display.</param>
        public InterfaceException(string message)
            : base(message)
        {
        }
    }
}
