﻿//-----------------------------------------------------------------------------
// <copyright file="VersionInfo.cs" company="eQ-3 Entwicklung GmbH">
//  Copyright (c) 2013 eQ-3 Entwicklung GmbH
// </copyright>
// <summary>Class for providing version information.</summary>
//-----------------------------------------------------------------------------
namespace UsbInterfaceTesttool
{
    using System;
    using System.Collections.Generic;
    using System.Linq;
    using System.Text;

    /// <summary>
    /// Class for providing version information.
    /// </summary>
    public static class VersionInfo
    {
        /// <summary>
        /// Current version.
        /// </summary>
        public static readonly double Version = 1.0;

        /// <summary>
        /// Release date of current version.
        /// </summary>
        public static readonly DateTime Date = new DateTime(2013, 12, 31);
    }
}