﻿//-----------------------------------------------------------------------------
// <copyright file="IStoppable.cs" company="eQ-3 Entwicklung GmbH">
//  Copyright (c) 2013 eQ-3 Entwicklung GmbH
// </copyright>
// <summary>Interface for providing functionality to stopp device communication before closing the ComPort-connection.</summary>
//-----------------------------------------------------------------------------
namespace UsbInterfaceTesttool.GUI
{
    using System;
    using System.Collections.Generic;
    using System.Linq;
    using System.Text;

    /// <summary>
    /// Interface for providing functionality to stopp device communication before closing the ComPort-connection.
    /// </summary>
    public interface IStoppable
    {
        /// <summary>
        /// Stopps device communication before closing the ComPort-connection.
        /// </summary>
        void StoppDeviceCommunication();
    }
}
